/**
 * Creates className string by concatenating object keys that have `true` value.
 *
 * @example
 *
 *     className({
 *       a: true,
 *       b: false,
 *       c: true,
 *     });
 *     // => "a c"
 *
 * @param classes Classes object.
 * @param invalid Invalid state list.
 * @returns className string.
 */
export declare function className(classes: {
    [key: string]: boolean;
}, invalid?: string[][]): string;
